<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="otchet601052016">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Отчет об исполнении Управления информационных технологий Правительства Ульяновской области Указа Президента РФ от 7 мая 2012 года № 601 "Об основных направлениях совершенствования системы государственного управления" за май 2016 года</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Форма публичной отчётности о ходе  достижения показателей, содержащихся в Указе Президента Российской Федерации от 07.05.2012 № 601 "Об основных направлениях совершенствования системы государственного управления" *</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="unit" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">unit</xs:documentation>
<xs:documentation  xml:lang="ru">Единица измерения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="executor" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">executor</xs:documentation>
<xs:documentation  xml:lang="ru">Ответственный исполнитель / соисполнитель в субъекте Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="date" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">date</xs:documentation>
<xs:documentation  xml:lang="ru">Отчётная дата (период) значения показателя (N)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="value" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">value</xs:documentation>
<xs:documentation  xml:lang="ru">Значение показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="planned" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">planned</xs:documentation>
<xs:documentation  xml:lang="ru">плановое</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="actual" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">actual</xs:documentation>
<xs:documentation  xml:lang="ru">фактическое</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="deviation" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">deviation</xs:documentation>
<xs:documentation  xml:lang="ru">отклонение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="note" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">note</xs:documentation>
<xs:documentation  xml:lang="ru">Примечание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>